<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Mr.Tai Mobile</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <!-- FONT AWESOME -->
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.1.1/css/all.css"
      integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ"
      crossorigin="anonymous"
    />
    <!-- CSS -->
    <link rel="stylesheet" href="css/main.css" />
    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <!-- DETAIL PRODUCT -->
    <section class="detail">
      <h1 class="display-4 text-center">Detail Products</h1>
      <!-- <a href="index.html">Return</a> -->
      <div class="container">
        <div class="detail__product" id="productDetail">
          <!-- <div class="row">
            <div class="col-md-6">
              <div class="detail__product__img">
                <img
                  src="./image/iphone-11-pro-max_4_.jpg"
                  alt=""
                  class="d-block w-100"
                />
              </div>
            </div>
            <div class="col-md-6">
              <div class="detail__product__content">
                <h5 class="display-4 text-center">Iphone 11</h5>
                <ul>
                  <li>Description:</li>
                  <li>Price:</li>
                  <li>Inventory:</li>
                  <li>Rating:</li>
                  <li>Type:</li>
                </ul>
                <button class="product__content__buy btn btn-primary">
                  <i class="fa fa-cart-plus"></i>
                  ADD TO CART
                </button>
              </div>
            </div>
		  </div> -->
        </div>
      </div>
    </section>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <!-- AXIOS JS CDN -->
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.20.0/axios.min.js"
      integrity="sha512-quHCp3WbBNkwLfYUMd+KwBAgpVukJu5MncuQaWXgCrfgcxCJAq/fo+oqrRKOj+UKEmyMCG3tb8RB63W+EmrOBg=="
      crossorigin="anonymous"
    ></script>
    <!-- <script src="./JS/controllers/main.js"></script> -->
    <!-- DETAIL JS -->
    <script src="./JS/controllers/detail.js"></script>
    <!-- <script src="./JS/controllers/main.js"></script> -->
  </body>
</html>
